WazzapMigrator

Older Android compatibility (since 2.3.3)